Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228945 - Browse dialog does not appear for LDIF exporting
Summary: Browse dialog does not appear for LDIF exporting
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: luma
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jochen Schmitt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-16 01:39 UTC by Ian Chapman
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-14 18:22:02 UTC


Attachments (Terms of Use)

Description Ian Chapman 2007-02-16 01:39:52 UTC
Description of problem:

When exporting part of an LDAP tree into an LDIF file from the browser, the
"export items" window opens. The user can enter the filename into the output
filename box, however there's a button next to this which should open a file
dialog so that the user can browse to a location to save the file. This does not
work.

Version-Release number of selected component (if applicable):
luma-2.3-8.fc6


Steps to Reproduce:
1. Open luma, and go to the browser plugin
2. Press right mouse button on an arbitrary part of the ldap tree
3. Choose "export" export->subtree for example
4. Press the button next to the "Out file" text box
  
Actual results:

No file dialog opens.

Expected results:

A file dialog should open, allowing the user to browse to a location and choose
a filename.

Additional info:

Comment 1 Jochen Schmitt 2007-03-14 18:22:02 UTC
I have forward the bug to the upstream author.


Note You need to log in before you can comment on or make changes to this bug.